@media only screen and (max-width: 600px) {

    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }



    .section__main {
        grid-template-columns: auto;
        grid-template-rows: 1fr 1fr;
    }
    .section__main_half > .pre_title {
        font-size: 5vw;
    }
    .section__main_half > .title {
        font-size: 8vw;
    }
    .section__main_half > .subtitle {
        font-size: 3.3vw;
        margin-top: 2vh;
    }
    .logo_center_cont > img {
        width: 40vw;
    }


    .section__opportunities {
        flex-direction: column;
    }
    .section__opportunities_half {
        width: 100%;
        height: 50vh;
    }
    .opportunities_title {
        font-size: 8vw;
    }
    .section__opportunities_half > .pre_title {
        font-size: 3.5vw;
    }
    .br_section__opportunities {
        font-size: 4.5vw;
        letter-spacing: 0.2vw;
        width: 70vw;
    }


    .contact_us_form {
        width: 90%;
    }


    .section__contact_us {
        background-attachment: inherit;
    }


    .section__opportunities__separator {
        width: 80%;
        height: 1px;
        background-color: #fff;
    }


    .js__section__pre_content > .js__pre_content__href_cont {
        bottom: 3vh;
    }


}